<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mo-95">Mo-95</h1>
<p>Element: Molybdenum (Z = 42); natural abundance: 15.9 %</p>
<p>Results found: (12) [‘j4t2’, ‘jnd50’, ‘j4t1’, ‘jnd40’, ‘j4t0’, ‘b80’, ‘b71’, ‘j33’, ‘j311’, ‘j32’, ‘j22’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.33840e+01 +/- 0.0 %</p>
<p>b80 time: 9.3; Collisions: 1.36127e+01 +/- 0.0 %</p>
<p>j33 time: 9.2; Collisions: 1.34432e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.7; Collisions: 1.36018e+01 +/- 0.0 %</p>
<p>t21 time: 9.8; Collisions: 1.33914e+01 +/- 0.0 %</p>
<p>b71 time: 9.3; Collisions: 1.34789e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.36208e+01 +/- 0.0 %</p>
<p>j311 time: 9.1; Collisions: 1.36417e+01 +/- 0.0 %</p>
<p>j22 time: 9.6; Collisions: 1.35572e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.35968e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.0 % (refs), 5.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 6.7 %</p>
<p>j33: rms = 8.0 %</p>
<p>b80: rms = 6.9 %</p>
<p>jnd40: rms = 6.9 %</p>
<p>j22: rms = 4.8 %</p>
<p>j311: rms = 5.7 %</p>
<p>j32: rms = 5.7 %</p>
<p>b71: rms = 8.1 %</p>
</body>
</html>
